%h1 Listing public_templates

%table
  %thead
    %tr
      %th Content img
      %th Styling img
      %th
      %th
      %th

  %tbody
    - @public_templates.each do |public_template|
      %tr
        %td= public_template.content_img
        %td= public_template.styling_img
        %td= link_to 'Show', public_template
        %td= link_to 'Edit', edit_public_template_path(public_template)
        %td= link_to 'Destroy', public_template, method: :delete, data: { confirm: 'Are you sure?' }

%br

= link_to 'New Public template', new_public_template_path
